Announcement

Collapse
No announcement yet.

After upgrading to 3.73 I get this message..

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • After upgrading to 3.73 I get this message..

    After upgrading to 3.73, I get this message each time I try to send a password reminder to any of my users (screen capture below):



    Any idea what's going on?

  • #2
    this is a bug in 3.7.3, the patch is also listed in teh comments:
    http://www.vbulletin.com/forum/proje...?issueid=26215

    Comment


    • #3
      Thanks so much!

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X